Subject: Ticket Assigned - Re: Your return has been processed
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 01:57:48 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Dear team,

I was processing this voucher code online and it got applied. However due
to some bank issue credit card transaction couldn't be processed and now I
am not able to use the voucher code. Please see attached error message.
Request to resolve the issue at the earliest as I need to shop online.

On Sun, 1 Mar 2020, 5:14 pm SHOEMART, <[email-masked]> wrote:

> RE: Order number 9771476030
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your return has been processed.
> Hi Savitha Fernandes, your refund for order number 9771476030
> <https://www.shoemartstores.com/ae/en/my-account/order/9771476030?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> has been processed. For details on when you will receive your refund
> amount, please refer to our FAQ page
> <https://www.shoemartstores.com/ae/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
>
> Remember, you can also easily cancel and return the products online.
>
> Item
>
> Description
>
> Total Price
>
> <https://www.shoemartstores.com/ae/en/p/161525793?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SHOEMART*
> Sneakers with Hook and Loop Closure and Stitch Design
> Color: Black
> Size: 38
> Quantity: 1 AED 107
>
> Total *AED 107*
> Total Refund Amount *AED 107*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SHOEMART voucher code:
> 9771476030-42854064-27136-14352 Voucher Value:
> *AED 107*
> Use this voucher to shop SHOEMART products online or in-store. This
> voucher is valid till : 02 Sep 2020. Terms and conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/497813